html[dir="rtl"] .about-text {
    font-family: 'Noto Naskh Arabic', serif;
}

html[dir="ltr"] .about-text {
    font-family: 'Rubik', Arial, sans-serif;
}

.about-section {
    padding: 0 232px;
    max-width: 976px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto;
}

.about-title-red {
    color: var(--color-secondary);
    position: relative;
    margin-bottom: 48px;
}

.about-title-red::before {
    content: '';
    display: block;
    width: 48px;
    height: 48px;
    background-image: url("../../assets/icons/arrow-right.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -75px;
}

.about-title-red::after {
    content: '';
    display: block;
    width: 48px;
    height: 48px;
    background-image: url("../../assets/icons/arrow-left.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -75px;
}

.about-text {
    font-weight: 400;
    font-size: 24px;
    line-height: 1.5em;
    text-transform: uppercase;
    color: var(--color-white);
    margin-bottom: 48px;
}


.about-ticket {
    display: flex;
    max-width: 483px;
    margin-bottom: 48px;
    direction: ltr;
}

.about-ticket-img {
    padding: 18px 24px;
    border-width: 2px 0 2px 2px;
    border-style: solid;
    border-color: var(--color-light-white);
    border-radius: 16px;
}

.about-ticket-img img {
    width: 48px;
    height: 48px;
}

.about-ticket-data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 12px 24px;
    border-width: 2px 2px 2px 0;
    border-style: solid;
    border-color: var(--color-light-white);
    border-radius: 16px;
}

.about-ticket-data p {
    font-weight: 400;
    color: var(--color-light-white);
    font-size: 20px;
    line-height: 1.4em;
    text-align: center;
}

.ticket-data-location {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.about-items {
    display: flex;
    gap: 48px;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    direction: rtl;
    max-width: 888px;
}

.spider-img {
    background-image: url("../../assets/images/spider.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 60px;
    height: 528px;
    position: absolute;
    top: -167px;
    left: 145px;
}

